#banners {
	width: 960px;
	padding-right: 0;
	padding-bottom: 0;
	height: 70px;
	overflow: hidden;
}
#banners p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 14px;
}
#banners img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 10px;
}

.banners-pager {
	width: 570px;
	text-align: center;
	padding-top: 10px;
	display: none;
}
.banners-pager a {
	display: inline-block;
	width:12px;
	height:12px;
	text-indent:-9999em;
	outline:none;
	margin-right: 10px;
	background-image: url(/images/global-sprite.png);
	background-repeat: no-repeat;
	background-position: -737px -197px;
}
.banners-pager .activeSlide {
	background-image: url(/images/global-sprite.png);
	background-repeat: no-repeat;
	background-position: -725px -197px;
}
.home-banner-main {
	width: 370px;
	position: absolute;
	overflow: hidden;
	height: 400px;
	color: #FFF;
	padding: 0px;
	background-image: url(../assets/feature_gadient.png);
	background-repeat: repeat-y;
	background-position: right top;
	margin-left: 30px;
}
.home-banner-sub {
	width: 600px;
	height: 400px;
	right: 0px;
	position: absolute;
	top: 0px;
}
.home-banner-sub-content {
	width: 600px;
	height: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: hidden;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}
.home-banner-sub-content p {
	margin: 0px;
	padding: 0px;
}
.home-banner-main  h1 {
	font-size: 26px;
	letter-spacing: normal;
	color: #FFF;
	line-height: 35px;
	padding-bottom: 10px;
	word-spacing: 3px;
}
.home-banner-main p{
	font-size: 14px;
	letter-spacing: normal;
	color: #FFF;
	line-height: 22px;
	font-weight: normal;
	padding-bottom: 15px;
}





.jquery-pager {
	text-align: center;
	position: relative;
	z-index: 999;
	top: 20px;
}
.jquery-pager a {
	display: inline-block;
	width: 13px;
	height: 13px;
	text-indent: -9999em;
	outline: none;
	background-image: url(../assets/off.png);
	background-repeat: no-repeat;
	margin-right: 5px;
}
.jquery-pager .activeSlide {
	background-image: url(../assets/on.png);
	background-repeat: no-repeat;
}



/* jQuery */
.home-bnr-jquery {
	width: 1000px;
	height: 400px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../assets/bg-feature.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.home-bnr-jquery ul {
	list-style: none;
	padding: 0;
	width: 1000px;
	height: 400px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-image: url(../assets/loader.gif);
	background-position: center;
	background-repeat: no-repeat;
}
.home-bnr-jquery ul li {
	width: 1000px;
	height: 400px;
}
.home-bnr-jquery ul li.jqslider{display: none;}
.home-banner-bottom {
}
#TestimonialsWrapper p a {
	background-image: url(../assets/button_bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
	float: right;
	border-radius: 10px;
	height: 28px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	box-shadow: 0px 3px rgba(0, 0, 0, 0.25);
	bottom: 20px;
}


